﻿_____navigation {
}
#navigation #listMenuRoot {
	padding-left: 10px;
}

#left    ul  div {
	display: none;
}

#ProductListMenu h2 {
	display: none;
}
table#blocklist {
	margin-left: 10px;
}

table#blocklist td {
	position: relative;
	height: 220px;
	width: 160px;
}

table#blocklist td p {
	margin: 0px;
	padding: 0px;
}
table#blocklist td h4 {
	background-color: #003466;
	display: block;
	height: 35px;
	width: 140px;
	color: #FFFFFF;
	padding: 5px;
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 15px;
	position: relative;
	margin-top: -52px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	left: 5px;
}
table#blocklist  td  h4 em {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #A4B6C4;
	letter-spacing: normal;
}
table#blocklist a {
	color: #FFFFFF;
	text-decoration: none;
}
#SubCategories {

}
#SubCategories ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#SubCategories ul li {
	float: left;
	display: block;
	height: 30px;
	width: 220px;
	background-color: #003366;
	margin-left: 10px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 10px;
	font-weight: normal;
}
#SubCategories ul li a {
	font-size: 14px;
	color: #FFFFFF;
	display: block;
}
#shop-ProductList .productimage {
}
a.enquiry {
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF !important;
	background-color: #003366;
	display: block;
	height: 22px;
	width: 100px;
	text-align: center;
	font-size: 1.2em;
}

/* Paging details on the top of the products page */

.paging { font-size:12px; padding-top:10px; }

.pagerSummary{
float:left; 
}

.pager{
float:right; 
padding:0; 
margin:0; 
margin-right:10px;
list-style-type:none; 
}

.pager li { display:inline-block; padding-right:2px;}

/* company profile */

.list-of-equipments li{
    list-style-type:none;
    font-size: 14px!important;
    font-weight: bold;
    line-height: 40px!important;
}

.list-of-equipments li li{
list-style-type:circle;
}

/*
_____news {}
#news-PreviewItem {
	padding-left: 100px;
	border-top: solid 1px #DFDCD7;
	position: relative;
	padding-bottom: 10px;
}
#news-Article h2 {
	font-weight: normal;
	border-bottom: 1px none #DFDCD7;
	padding: 5px 0;
	color: #027DC3;
}
#news-Article img {
	padding: 1px;
	border: solid 2px #DFDCD7 !important;
	margin-right: 5px;
	margin-bottom: 5px;
}
#news-PreviewItem h4 {
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#news-PreviewItem img {
	float: left;
	margin-left: -100px;
	border: 1px solid #9D978F;
	padding: 1px;
}
#news-PreviewItem p {
	margin-top: 10px;
}
#news-PreviewItem a.more {
	display: block;
	float: right;
	font-size: 0.9em;
	padding: 0px 2px;
	position: absolute;
	right: 0px;
}
#news-Preview .date, #news-Article .date  {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #9C9890;
	font-weight: normal;
}
#news-Article a.back {
	display: block;
	border-top: 1px dotted #DFDCD7;
}
#news-Paging p {
	margin: 0px;
	padding: 0px;
}
#news-Paging   p  a{
	background-color: #FFFFFF;
	display: inline-block;
	height: 12px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: 12px;
}
#news-Paging strong {
	display: inline-block;
	font-weight: normal;
	height: 12px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: 12px;
	color: #FFFFFF;
	background-color: #027CC2;
}
#news-Paging td {
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	height: 20px;
}
#news-Paging td img {
}
*/
.separator {
	border-top: solid 1px #DEDEDC;
	width: 100%;
	margin: 10px;
}
h2.title {
	margin: 0px;
	font-weight: normal;
	font-size: 1.6em;
	padding: 5px;
}

table {
	width: 99%;
}
#contentControl_imgThumbNail  {
	float: right;
	margin: 10px;
}

#contentControl_dvProductDetails p img {
	margin: 5px;
}

#content .itemcatalogue {
	display: block;
	clear: both;
}
#content   ul.item-featured {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: square;
}
#content       ul.item-featured       > li{
	display: block;
	float: left;
	width: 200px;
	margin: 0 10px 10px 0;
	padding: 10px;
	height: 240px;
	position: relative;
        clear:none;
}
#content    ul.item-featured    h2.title  {
	background-color: #003466;
	margin: 0px;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
	height: 30px;
	margin-top: -3px;
	line-height: 18px;
}
#content ul.item-featured h2.title a {
	color: #FFFFFF;
}
#content  ul.item-featured  img  {
	margin-bottom: 0px;
}

#content ul.item-featured ul {
	display: none;
}
#content  ul.item-featured  .price {
	background-color: #003466;
	margin: 0px;
	padding: 5px;
	line-height: 10px;
	height: 10px;
	text-align: right;
	color: #FFFFFF;
}
#content     ul.item-featured     .enquiry   input   {
	background-color: #333333;
	position: absolute;
	left: 10px;
	bottom: 10px;
	color: #FFFFFF;
	line-height: 10px;
	text-align: center;
	margin: 0px;
	padding: 5px;
	height: 20px;
	width: 188px;
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #666666;
	font-weight: bold;
}

.item-list   input.place-enquiry  {
	background-color: #333333;
	color: #FFFFFF;
	line-height: 10px;
	text-align: center;
	padding: 5px;
	/*height: 20px;*/
	width: 188px;
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #666666;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: right;
}

.item-list{
display:table;
padding:0;
}

.item-list li { width:100%; border-top: solid 1px #DEDEDC; }

.item-list li ul li { border-top: none; }

.item-list li:before{
	border-top: solid 1px #DEDEDC;
	width: 100%;
	margin: 10px;
}

.item-list .img{
display:table-cell;
float:left;
padding-top:10px;
width:25%;
}
.item-list .details{
width:65%;
display:table cell;
float:left;
margin-left:6%;
}

.item-list .title a{
font-size:20px;
}
.productImageLink {position:relative;margin:0 0 5px 0;}

.sold, .underoffer {color:#fff;font-size:1.4em;position:absolute;bottom:0px;left:0;padding:5px 0;text-align:center;background:#d00000;width:100%;}


.item-featured .img {position:relative;}
.item-featured .img .sold, .item-featured .img .underoffer {padding:3px 0;font-size:1.2em;bottom:0;}


#googlemap {
	display: block;
	clear: both;
	width: 680px;
	margin-left: 10px;
}



#spryform {
	width: 350px;
	float: right;
	margin-right: 10px;
	margin-top: 40px;
	border-left: solid 1px #CCCCCC;
	z-index: 999;
	display: block;
	position: relative;
	background-color: #FFFFFF;

}

#spryform .button {
	background-color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #666666;
}

#contentControl_dvProductDetails #aspnetForm p img {
	margin: 5px;
}

#contentControl_imgThumbNail {
	display: none;
}

#contentControl_dvProductDetails #contentControl_cmdEnquiry {
	background-color: #333333;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	height: 30px;
	width: 130px;
	position: absolute;
	top: 40px;
	right: 30px;
	padding: 5px;
}
#content     blockquote h4     {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	background-image: url(/theme/rangeequipmentcomau/assets/gfx/icon_pdf.png);
	background-repeat: no-repeat;
	background-position: left center;
	list-style-type: none;
	line-height: 30px;
	height: 30px;
	padding-left: 30px;
}
#SearchResults h2 {
	border-top: solid 1px #CCC;
	margin-right: 10px;
	padding-top: 10px;
	margin-bottom: 0px;

}


#SearchResults div.searchform {
	display: none;
}
#SearchResults  p  a strong {
	font-size: 14px;
	font-weight: normal;
	display: block;
	margin-bottom: 0px;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	border-top: dotted 1px #CCC;
}
#SearchResults   span  {
	margin-left: 10px;
	display: block;
	padding: 10px;
	margin-bottom: 10px;
}

#SearchResults #paging span {
	margin: 0px;
	padding: 0px;
}